plotDensities {codelink} | R Documentation

## Plot Densities

### Description

Takes a Codelink object and plot the distributions of intensities.

### Usage

    plotDensities(object, subset=1:dim(object)[2], title=NULL,
        legend.cex=1, what=NULL)

### Arguments

`object` | an object of class "Codelink".
`subset` | subset of arrays to be plotted (default: all).
`title` | title of the plot.
`legend.cex` | font factor use in legend to fit.
`what` | what data to plot, may be "bg", "smean", "snr", "ri" or "ni"

### Author(s)

Diego Diez

### Examples

    ## Not run:
        data(codelink.example)
        plotDensities(codelink.example)
    ## End(Not run)

[Package codelink version 1.12.1 Index]